Source: bidiui
Section: mail
Priority: optional
Maintainer: Debian Hebrew Packaging Team <debian-hebrew-package@lists.alioth.debian.org>
Uploaders: Baruch Even <baruch@debian.org>, Lior Kaplan <kaplan@debian.org>, Shachar Shemesh <shachar@debian.org>, Tzafrir Cohen <tzafrir@debian.org>
Build-Depends: debhelper (>= 5), zip, unzip, perl
Standards-Version: 3.9.1
Vcs-Svn: svn://svn.debian.org/svn/debian-hebrew/pkg/bidiui
Vcs-Browser: http://svn.debian.org/wsvn/debian-hebrew/pkg/bidiui/
Homepage: http://bidiui.mozdev.org/mail/

Package: icedove-bidiui
Architecture: all
Depends: icedove (>= 2.0), ${misc:Depends}
Suggests: user-he
Description: BiDirectional support for Icedove
 An extension for Icedove (originally written for Thunderbird) that allows
 users to create emails with explicit paragraph directionality, as needed for
 proper recipient rendering of emails with bidi languages, such as Hebrew,
 Arabic, Farsi, Urdu or Yiddish.
 .
 The extension adds "BiDi" controls, setting the paragraph direction, as well
 as automatic direction sensing for unformatted text messages, and direction
 overrides.
